name: benchmark_harness
version: 1.0.4
author: Dart Project <johnmccutchan@google.com>
description: The official Dart project benchmark harness.
homepage: http://www.dartlang.org
dependencies:
  browser: any
dev_dependencies:
  unittest: any
